> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List prices



## OpenAPI

````yaml get /menu/prices
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /menu/prices:
    get:
      summary: List prices
      responses:
        '200':
          description: The OpenAPI spec
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/apiPrice'
        '400':
          description: Errors
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  error:
                    type: object
                    properties:
                      error:
                        type: string
                        example: error
                      message:
                        type: string
                        example: The request has an error
components:
  schemas:
    apiPrice:
      type: object
      description: Precio/menú interno de Justo.
      properties:
        _id:
          type: string
          description: ID Justo del precio.
        name:
          type: string
          description: Nombre del precio.
        priority:
          type: number
          description: Prioridad de aplicación.
        storesIds:
          type: array
          description: Locales asociados.
          items:
            type: string
        channels:
          type: array
          description: Canales asociados.
          items:
            type: string
        daysBefore:
          type: number
          description: Días de anticipación permitidos.
        schedule:
          type: object
          description: Horario de disponibilidad del precio.
          additionalProperties: true
        externalId:
          type: string
          description: ID externo configurado por la marca.
        metadata:
          type: object
          description: Metadata del item escrita por API v3.
          additionalProperties: true

````